{
  services.hyprlauncher = {
    enable = true;

    settings = {
      cache = {
        enabled = false;
      };
      finders = {
        default_finder = "desktop";
        desktop_prefix = "";
        unicode_prefix = ".";
        math_prefix = "=";
        font_prefix = "'";
        desktop_launch_prefix = "";
        desktop_icons = true;
      };
      general = {
        grab_focus = true;
      };
      ui = {
        window_size = "400 260";
      };
    };
  };
}
